Bug 2400 - [UPDATE REQUEST] xrandr 1.3.5 -> 1.4.1
: [UPDATE REQUEST] xrandr 1.3.5 -> 1.4.1
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-29 15:43 MSD by Andrey Bondrov
Modified: 2013-08-06 16:27 MSD (History)
3 users (show)

See Also:
RPM Package: xrandr
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2013-07-29 15:43:06 MSD
New version of xrandr is released.
Comment 1 Andrey Bondrov 2013-07-29 15:47:48 MSD
Advisory: 

"New version 1.4.1. New features since 1.3.x:
* Support for RandR 1.4's provider objects.  See the --listproviders, --setprovideroutputsource, and --setprovideroffloadsink options for more information.
* --set now allows a comma-separated list of values.  This is useful with the Border property to configure different border adjustments for different edges of the screen.
* --scale-from, which specifies a scaling transform based on the desired    desktop size.
* --query now indicates which output, if any, is primary.

It also contains a number of bug fixes."

https://abf.rosalinux.ru/build_lists/1197589
https://abf.rosalinux.ru/build_lists/1197590
Comment 2 Vladimir Potapov 2013-07-31 17:41:57 MSD
The package route to extended testing
Comment 3 Postnikov Dmitry 2013-08-01 17:55:23 MSD
***********************
Extended testing report
***********************
Have tested it on 3 computers. Switching to different modes works and up and down. Just checked the different modes of operation. Just tested it with installed proprietary driver nvidia-current. All without problems and regressions. Tested in Gnome32, Gnome64, KDE64.
Comment 4 Vladimir Potapov 2013-08-01 19:06:54 MSD
xrandr-1.4.1-1-rosa2012.1
******************** Advisory ******************
New version 1.4.1
******************* Changelog ******************
* Support for RandR 1.4's provider objects.  See the --listproviders, --setprovideroutputsource, and --setprovideroffloadsink options for more information.
* --set now allows a comma-separated list of values.  This is useful with the Border property to configure different border adjustments for different edges of the screen.
* --scale-from, which specifies a scaling transform based on the desired    desktop size.
* --query now indicates which output, if any, is primary.
************************************************
QA Verified